<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,8)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,9,8)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,20,11)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,34,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,36,2)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,39,7)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,47,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,49,4)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,54,6)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,61,11)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,73,8)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,82,7)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,90,2)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,93,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,95,3)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,99,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,6)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,115,7)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,123,2)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,1)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,128,4)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,133,9)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,143,14)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,158,10)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,169,1)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,171,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.2-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,8)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,9,1)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,11,2)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,14,1)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,16,7)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,24,7)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,32,8)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,41,2)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,44,1)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,46,7)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,54,8)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,63,8)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,72,1)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,74,1)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,76,8)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,85,1)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,87,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,89,5)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,95,10)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,1)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,108,1)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,110,6)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,117,7)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,125,13)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,139,8)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,148,7)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,156,7)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,164,8)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,173,9)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,183,8)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,192,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,194,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,196,9)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,206,7)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,214,1)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,216,8)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,225,1)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,227,2)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,230,7)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,238,2)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,241,8)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,250,14)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,265,8)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,274,1)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,276,9)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,286,4)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,291,9)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,301,1)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,303,22)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,326,1)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,328,5)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,334,4)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,339,1)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,341,26)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,368,6)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,375,18)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,394,1)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,396,6)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,403,1)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,405,1)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,407,1)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,409,5)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,415,1)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,417,4)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,422,6)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,429,18)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,448,1)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,450,6)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,457,1)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,459,1)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,461,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
